### Signal

# Meta MonitorManager::monitor-privacy-screen-changed

#### Declaration

    void
    monitor_privacy_screen_changed (
      MetaMonitorManager* self,
      void logical_monitor,
      gboolean enabled,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`logical_monitor`

  Type: `void`

  The `MetaLogicalMonitor` where the privacy screen state changed.

`enabled`

  Type: `gboolean`

  `TRUE` if the privacy screen was enabled, otherwise `FALSE`.